.leftnav {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #6666CC;
	text-decoration: none;
}
.bodytext01 {
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #030303;
	text-decoration: none;
}
a.bodytext01, a.bodytext01:link, a.bodytext01:visited {
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	color: #3A45A3;
	font-weight: normal;
}
a.bodytext01:hover {
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a.boxtext, a.boxtext:link, a.boxtext:visited {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #6666CC;
	text-decoration: none;
}
a.boxtext:hover {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	color: #CC3300;
	font-weight: normal;
	text-decoration: underline;
}
.leftnav:link {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #3A45A3;
	text-decoration: none;
}
.leftnav:hover {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #3A45A3;
	text-decoration: underline;
}
.headline {
	font-family: Verdana, Helvetica, Arial;
	font-size: 14px;
	font-weight: 800;
	color: #030303;
	text-decoration: none;
}
.errortext
{
	color: red;
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	text-decoration: none;
}
.bigheadline {
	font-family: Tahoma, Verdana, "Myriad Roman", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	letter-spacing: 0px;
	}
.subhead {
	font-family: Tahoma, Verdana, "Myriad Roman", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	letter-spacing: 0px;
}
.bodytextwhite {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bodytextbold {
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #030303;
	text-decoration: none;
}
.bodytext01ital {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #030303;
	text-decoration: none;
	font-style: italic;
}
.redlink {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #030303;
	text-decoration: none;
}
.bodytext02 {
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #030303;
	text-decoration: none;
}
.bodytextbold02 {
	font-family: Verdana, Helvetica, Arial;
	font-size: 9px;
	font-weight: bold;
	color: #030303;
	text-decoration: none;
}
.top {
	background-color: #CBCBCB;
	background-repeat: repeat-x;
	background-image: url(cantenna_images/temp_BGs_02_04.gif);
}
.bottom {
	background-color: #F6F9DF;
	bottom: 0px;
}
.bodytexttiny {
	font-family: Verdana, Helvetica, Arial;
	font-size: 9px;
	font-weight: normal;
	color: #030303;
	text-decoration: none;
}
.bodytext03 {
	font-family: "Lucida Grande", "Lucida Sans", sans-serif, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.bodytext03Bold {
	font-family: Verdana, Helvetica, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #030303;
	text-decoration: none;
}
.box01 {
	border: 1px solid #CCCCCC;
	padding: 6px;
}
.hrule {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.steps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	text-align: center;
	height: 22px;
	width: 22px;
	padding: 2px;
	border: 1px solid #990000;
	vertical-align: super;
}
.sidebarBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	width: 150px;
	border: 1px solid #999999;
	padding: 6px;
}
